{
	"format_version": "1.16.100",
	"minecraft:item": {
		"description": {
			"identifier": "farmersdelight:mixed_salad",
			"category": "equipment"
		},
		"components": {
			"minecraft:icon": {
				"texture": "mixed_salad"
			},
			"minecraft:food": {
				"nutrition": 6,
				"saturation_modifier": "good",
				"can_always_eat": false,
				"using_converts_to": "minecraft:bowl",
				"on_consume": {
					"event": "effect"
				}
			},
			"minecraft:creative_category": {
				"parent": "itemGroup.name.miscFood"
			},
			"minecraft:use_duration": 1.5,
			"minecraft:use_animation": "eat",
			"minecraft:max_stack_size": 16
		},
		"events": {
			"effect": {
				"run_command": {
					"target": "holder",
					"command": [
						"effect @s regeneration 5"
					]
				}
			}
		}
	}
}